Jump to content

Compatibility with OS X 10.10 (Yosemite)


planet

Recommended Posts

  • Most Valued Members

Should there be an revision to the KB article about reinstalling Cyber Security (and Pro) as a troubleshooting step, to mention about the warning message that appears when trying to install? The installer currently warns the user that the current version is only for 10.6 to 10.9 of OS X and encourages the user not to continue with the installation, even though ESET is suggesting to reinstall anyway in the article.

Link to post
Share on other sites
  • Most Valued Members

Thanks foneil.  :)
I decided to give ESET Cyber Security Pro 6.0.13.0 on Yosemite a go until the next version is released (which 6.0.14.0 is now released!).

 

As a bonus, Yosemite has automatically made ESET's logo transparent in the menu bar.

Link to post
Share on other sites
  • Administrators

Weety... I agree. Every major 3rd party app I own has already upgraded to accommodate Yosemite. So, yet again, I find myself waiting on ESET to release a compatible version before I can install an OS that, in this case, has been in Beta since July of this year. I really like ESET and find their products to be the best on the market... I just wish they'd be a bit more responsive to their customers needs.

 

Builds available before the final release of Yosemite didn’t include Continuity feature fully activated or it couldn’t be tested because iOS 8 wasn’t fully available at the time of testing. This only could be tested properly on the day of the launch and we found issues with builds that were working well with the previous Yosemite builds.

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...